body {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 auto;
	padding:0;
	line-height: 17px;
}

ul li {
	list-style-type: none;
}

ol li {
	list-style-type: upper-roman;
}

h1 {
	margin-top:20px;
	font-size:16px;
	font-weight:bold;
	color:#C00;
}
h2 {
	font-size:13px;
	font-weight:bold;
	color:#930;
	padding-top:20px
}
h3 {
	font-size:12px;
	font-weight:bold;
	color:#636;
	padding-top:20px
}
h4 {
	font-size:12px;
	font-weight:bold;
	color:#639;
	padding-top:20px
}

p {
	padding-top: 15px;
	text-align:justify;
}
